{
    onSourceAfterFaint(length, target, source, effect) {
        if (effect && effect.effectType === "Move") {
            this.boost({ spa: length }, source);
        }
    },
    flags: {},
    name: "Berserk",
    rating: 2,
    num: 201
}
